> For the complete documentation index, see [llms.txt](https://docs.mosotoscripts.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mosotoscripts.com/getting-started/fivem-escrow.md).

# FiveM Escrow

***

## Common Errors

<details>

<summary>Error parsing script... syntax error near &#x3C;\1></summary>

**Example:**

{% code fullWidth="false" %}

```
[script:mst_example] Error parsing script @mst_example/server/sv-impound.lua in resource mst_example: @mst_example/server/sv-impound.lua:1: syntax error near '<\1>'
[c-scripting-core] Failed to load script server/sv-impound.lua.
```

{% endcode %}

**Solutions:**

* Your server artifacts are too old, the minimum version is **5181** ([**Windows**](https://runtime.fivem.net/artifacts/fivem/build_server_windows/master/) - [**Linux**](https://runtime.fivem.net/artifacts/fivem/build_proot_linux/master/))
* You are using **FileZilla** and files have been corrupted during transfer - try using an alternative FTP client such as [**WinSCP**](https://winscp.net/)

</details>

<details>

<summary>Failed to verify protected resource</summary>

**Example:**

```
[svadhesive] Failed to verify protected resource mst_example
```

**Solutions:**

* You don't have `.fxap` file in the script folder - try installing the script again
* You are using **FileZilla** and files have been corrupted during transfer - try using an alternative FTP client such as [WinSCP](https://winscp.net/)

</details>

<details>

<summary>You lack the required entitlement</summary>

**Example:**

```
You lack the required entitlement to use mst_example
```

**How it works?**\
\
In order to work, the script must be run in a server which is using a server key created by the **same** FiveM account you used when purchasing the script.\
\
So, you have to create a server key here -> [**Portal**](https://portal.cfx.re/servers/registration-keys)

The generated server key will look similar to this one:

```
sv_licenseKey "cfxk_xxxxxxxxxxxxxxxxxxxx_xxxxxx"
```

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mosotoscripts.com/getting-started/fivem-escrow.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
